<section class="min-h-screen w-full grid grid-cols-10">
  <div
    class="max-w-screen-md bg-white p-8 rounded-xl col-span-4 h-full flex flex-col px-8 items-center justify-center"
  >
    <h1
      class="font-odb font-bold text-4xl flex items-center w-fit mx-auto uppercase pb-4 mb-8"
    >
      <img
        src="/assets/images/ODB-icon.svg"
        class="inline w-40 lg:w-40"
        width="100%"
        alt=""
      />
      <span class="ml-4 -mb-4 inline-block">
        Acceso <br />
        profesionales</span
      >
    </h1>
    <a
      href="https://crm.oportunidadesdebancos.es/Login.aspx"
      class="block my-4 px-4 py-2.5 w-full bg-odb-400 text-white text-center font-medium rounded cursor-pointer transition-all ease-in-out hover:bg-odb-800 border-2 border-odb-400"
    >
      ODB - CRM
    </a>
    <button
      type="button"
      routerLink="/login"
      class="block mt-4 px-4 py-2.5 w-full bg-white text-odb-400 text-center font-medium rounded transition-all ease-in-out hover:bg-odb-400 hover:text-white border-2 border-odb-400"
    >
      ODB - Audit tool
    </button>
  </div>
  <div class="bg-profesional bg-cover bg-norepeat bg-center col-span-6"></div>
</section>
